name = "Create More: Parallel Pipes"
filename = "cmparallelpipes-forge-2.0.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/5jfUeix5/versions/vscPvRj6/cmparallelpipes-forge-2.0.3.jar"
hash-format = "sha512"
hash = "6346291c7103525a18f4719d15c4861d79745755d1760822c4bbda7b78fc8fd4461b247f31dc20321a05da35951a6f9af2963327f7c90d798f937cf8ccf40082"

[update]
[update.modrinth]
mod-id = "5jfUeix5"
version = "vscPvRj6"
